#services .container{
    padding: 7.5rem 0;

    .service_items{
        display: flex;
        flex: 1;
        margin: 0 10px;
        align-items: baseline !important;
        flex-direction: row;
        justify-content: space-between;

        i{
            font-size: 35px;
            color: $red;
            margin-right: 10px;
        }
        a{
            color: $red;
            text-decoration: none;
        }
    }    
}